[Common]
AppName=Misc
AppName_2052=杂项
AppName_1028=雜項
AppGUID={C99F12F6-E038-4fe2-BC50-B4C217BAA97A}
AppType=Misc
AppVersion=2.0
PluginCount=5

[Plugin_0]
Caption=Add to Today's Task 
Caption_2052=添加到今日任务
Caption_1028=新增到今日任務
GUID={DFD5F150-17F2-472f-B344-1AA296753811}
Type=ExecuteScript
ScriptFileName=AddToTodoList.js


[Plugin_1]
Caption=Copy Documents Title
Caption_2052=复制文档标题
Caption_1028=複製文件標題
GUID={460C7DDC-C57C-4ae8-9A83-A7A0DC5D58E1}
Type=ExecuteScript
ScriptFileName=CopyDocumentTitle.js
BeginGroup=1

[Plugin_2]
Caption=Copy Documents URL
Caption_2052=复制文档URL
Caption_1028=複製文件網址
GUID={C60DF733-ED9C-419e-93F2-C751BD110991}
Type=ExecuteScript
ScriptFileName=CopyDocumentURL.js

[Plugin_3]
Caption=Compact Document Index
Caption_2052=压缩文档索引
Caption_1028=壓縮文件索引
GUID={AEF90F2F-9F31-470b-8603-DA65D8F5E51D}
Type=ExecuteScript
BeginGroup=1
ScriptFileName=CompactDocumentIndex.js

[Plugin_4]
Caption=Change Document Type...
Caption_2052=更改文档类型...
Caption_1028=更改文檔類型...
GUID={30CD37D9-C9FB-43ac-84FE-FC6ED1D2875E}
Type=HtmlDialog
BeginGroup=1
HtmlDialogFileName=ChangeDocumentType.htm
HtmlDialogTitle=Change Document Type
HtmlDialogTitle_2052=更改文档类型
HtmlDialogTitle_1028=更改文檔類型
HtmlDialogWidth=500
HtmlDialogHeight=220


[Strings]
CompactSuccess=Compact document index success
CompactSuccess_2052=压缩文档索引成功
CompactSuccess_1028=壓縮文件索引成功

empty_2052=空
webpage_2052=网页
wholewebpage_2052=完整的网页
note_2052=便笺（会丢失图片）
journal_2052=日记
photo_2052=照片（可能显示不正常）
document_2052=文档
draft_2052=草稿
article_2052=文章

empty_1028=空
webpage_1028=網頁
wholewebpage_1028=完整的的網頁
note_1028=便箋（會丟失圖片）
journal_1028=日記
photo_1028=照片（可能顯示不正常）
document_1028=文檔
draft_1028=草稿
article_1028=文章

wholewebpage=webpage, complete
note=note (may lose you pictures)
photo=photo (display as photo)

labelCurrent_2052=当前类型
labelChangeTo_2052=更改到

labelCurrent_1028=當前類型
labelChangeTo_1028=更改到

buttonOK=OK
buttonOK_2052=确定
buttonOK_1028=確定

buttonCancel=Cancel
buttonCancel_2052=取消
buttonCancel_1028=取消


SelectOneDocument=Please select one or more documents
SelectOneDocument_2052=请选择一个或者多个文档
SelectOneDocument_1028=請選擇一個或者多個文件